### Method

# Gsk Strokeset_dash_offset

since: 4.14

#### Declaration [src]

    void
    gsk_stroke_set_dash_offset (
      GskStroke* self,
      float offset
    )

#### Description [src]

Sets the offset into the dash pattern where dashing should begin.

This is an offset into the length of the path, not an index into the array values of the dash array.

See `gsk_stroke_set_dash()` for more details on dashing.

Available since: 4.14

#### Parameters

`offset`

  Type: `float`

  Offset into the dash pattern.